<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="abc938e2ad51264813e0f28807f6c79a">
  <dict>
    <!--2023-01-31 11:41:40.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2023-01-31 11:41:40.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
